Base Package: perl-Test-Requires

Checks to see if the module can be loaded
Group(s):
perl-modules
Repo(s):
msys
Upstream URL:
https://search.cpan.org/dist/Test-Requires
License(s):
GPL, PerlArtistic
Version:
0.11-1
GIT Version:
0.11-1
Arch Linux:
0.11
Cygwin:
0.11 | perl-Test-Requires-0.11-2-src.tar.zst

Binary Packages:
Last Update: 2021-11-28 09:28:18